Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515557 - Symbol lookup error
Summary: Symbol lookup error
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kjots
Version: 27
Hardware: All
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Daniel Vrátil
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-21 03:29 UTC by Daniel Stasinski
Modified: 2017-12-02 03:11 UTC (History)
2 users (show)

Fixed In Version: kjots-5.0.2-5.fc27.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-02 03:11:01 UTC


Attachments (Terms of Use)

Description Daniel Stasinski 2017-11-21 03:29:21 UTC
Description of problem:
kjots crashes with symbol lookup error


Version-Release number of selected component (if applicable):
kjots-5.0.2-5.fc27.x86_64


How reproducible:
Always

Steps to Reproduce:
1. Open terminal.
2. Execute kjots


Actual results:
kjots: symbol lookup error: kjots: undefined symbol: _ZN7Akonadi3Job16doHandleResponseExRKNS_8Protocol7CommandE


Expected results:
Normal execution.


Additional info:

Comment 1 Fedora Update System 2017-11-25 00:35:15 UTC
kjots-5.0.2-5.fc27.1 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5d67022ceb

Comment 2 Fedora Update System 2017-12-02 03:11:01 UTC
kjots-5.0.2-5.fc27.1 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.